### Struct

# FwupdPlugin StructEfiVariableAuthentication2

#### Description

    struct FuStructEfiVariableAuthentication2 {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_struct_efi_variable_authentication2_new

No description available.

###### fu_struct_efi_variable_authentication2_parse_stream

No description available.

###### fu_struct_efi_variable_authentication2_validate_stream

No description available.

#### Instance methods

###### fu_struct_efi_variable_authentication2_get_auth_info

No description available.

###### fu_struct_efi_variable_authentication2_get_timestamp

No description available.

###### fu_struct_efi_variable_authentication2_ref

No description available.

###### fu_struct_efi_variable_authentication2_set_auth_info

No description available.

###### fu_struct_efi_variable_authentication2_set_timestamp

No description available.

###### fu_struct_efi_variable_authentication2_unref

No description available.